Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024695
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfacemajorhave not tried2013-09-05 10:282013-09-17 19:03
ReporterjonalegriaesarteView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0MP28
StatusclosedFix in branchFixed in SCM revisione2ec63c13ec4
ProjectionnoneETAnoneTarget Version3.0MP28
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024695: Note in alert window is not working

DescriptionNote in alert window is not working. When the user adds a note before moving the state of the system is not storing the note.
Steps To Reproduce- Alert window
- Add a note to one alert
- Move the alert to other state
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061112)
hgbot (developer)
2013-09-12 17:11

Repository: erp/devel/pi
Changeset: e2ec63c13ec48b192294f19a16185324b28d3700
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Thu Sep 12 17:09:58 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/e2ec63c13ec48b192294f19a16185324b28d3700 [^]

fixed bug 24695: note is alert not saved if they are edited just before moving

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-management-view.js
---
(0061152)
shankarb (developer)
2013-09-14 15:16

Code reviewed and tested in pi changeset ceeb08524ec9.
(0061244)
hudsonbot (developer)
2013-09-17 19:03

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/1c53d622fc50 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-09-05 10:28 jonalegriaesarte New Issue
2013-09-05 10:28 jonalegriaesarte Assigned To => AugustoMauch
2013-09-05 10:28 jonalegriaesarte Modules => Core
2013-09-05 10:28 jonalegriaesarte Triggers an Emergency Pack => No
2013-09-12 17:10 alostale Review Assigned To => shankarb
2013-09-12 17:10 alostale Assigned To AugustoMauch => alostale
2013-09-12 17:11 hgbot Checkin
2013-09-12 17:11 hgbot Note Added: 0061112
2013-09-12 17:11 hgbot Status new => resolved
2013-09-12 17:11 hgbot Resolution open => fixed
2013-09-12 17:11 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e2ec63c13ec48b192294f19a16185324b28d3700 [^]
2013-09-14 15:16 shankarb Note Added: 0061152
2013-09-14 15:16 shankarb Status resolved => closed
2013-09-14 15:16 shankarb Fixed in Version => 3.0MP28
2013-09-17 19:03 hudsonbot Checkin
2013-09-17 19:03 hudsonbot Note Added: 0061244


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker